
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; padding-bottom: 40px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #1a1b1c; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d84b615b34c2e57f7ac688479ea8a1ce.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/d84b615b34c2e57f7ac688479ea8a1ce.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_126 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_127 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_127:first-child { margin-top: 0px; }
#wb_element_instance65 { z-index: 420; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance65 > .wb_shp { width: 100%; height: 20px; background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance65 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_cs_row_128 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 15px; }
#wb_cs_col_129 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_129:first-child { margin-top: 0; }
#wb_element_instance66 { z-index: 773; min-height: 38px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance66 .btn-collapser { display: inline-block; margin-top: 4.5px; background-color: #d1d1d1; border-color: #1a1b1c; }
#wb_element_instance66.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance66 .btn-collapser > .icon-bar { background-color: #1a1b1c; }
#wb_element_instance66 .btn-collapser:hover { background-color: #d1d1d1; border-color: #ff8400; }
#wb_element_instance66 .btn-collapser:hover > .icon-bar { background-color: #ff8400; }
#wb_element_instance66 ul { background: #d1d1d1 none repeat left top; border: 1px none #000000; }
#wb_element_instance66 > ul { display: none; }
#wb_element_instance66.collapse-expanded > ul > li { display: block; }
#wb_element_instance66.collapse-expanded li > ul { position: static; }
#wb_element_instance66.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance66.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance66, #wb_element_instance66 ul { text-align: right; }
#wb_element_instance66 ul ul { background: #1f1000 none repeat right top; }
#wb_element_instance66 li { margin: 0px 5px 0px 5px; }
#wb_element_instance66 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #1a1b1c; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance66 li.over > a, #wb_element_instance66 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ff8400; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance66 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ff8400; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance66:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance66:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance66:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_130 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_131 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_131:first-child { margin-top: 0; }
#wb_element_instance67 { z-index: 481; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_cs_row_132 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_133 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_133:first-child { margin-top: 0; }
#wb_element_instance71 { z-index: 347; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_cs_row_134 { padding-left: 0; padding-right: 0; padding-top: 7px; padding-bottom: 0px; }
#wb_cs_col_135 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_135:first-child { margin-top: 0; }
#wb_element_instance72 { z-index: 139; height: 180px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance72 > .wb_shp { width: 100%; height: 180px; background-color: #ffffff; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance72 > .wb_shp:before { background: transparent url("../gallery_gen/0f16ca51827e457c1a6f4a4092e02e6c.jpg") no-repeat scroll center center; background-size: 360px 180%; opacity: 0.93; }
#wb_cs_col_136 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_136:first-child { margin-top: 0; }
#wb_element_instance73 { z-index: 313; height: 180px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance73 > .wb_shp { width: 100%; height: 180px; background-color: rgba(255, 255, 255, 0.95); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance73 > .wb_shp:before { background: transparent url("../gallery_gen/ff5c0db2dd455f7e8c3d84b424b2bcdf.jpg") no-repeat scroll left top; background-size: 350px 180px; opacity: 0.95; }
#wb_cs_col_137 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_137:first-child { margin-top: 0; }
#wb_element_instance74 { z-index: 368; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 70px; max-width: 350px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance74 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_138 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_139 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_139:first-child { margin-top: 0; }
#wb_element_instance70 { z-index: 345; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_cs_row_140 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_141 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 20px; }
#wb_cs_col_141:first-child { margin-top: 20px; }
#wb_element_instance68 { z-index: 550; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 56px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance68 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_142 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_142:first-child { margin-top: 0; }
#wb_element_instance69 { z-index: 545; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 > * { text-align: right; }
#wb_element_instance75 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_126 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_127 { max-width: 2400px; }
	#wb_element_instance65 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_128 { padding-top: 20px; padding-bottom: 84px; padding-left: 24.166666666667%; padding-right: 0.66666666666667%; }
	#wb_cs_col_129 { max-width: 1804px; margin-top: 0px; }
	#wb_cs_col_129:first-child { margin-top: 0px; }
	#wb_element_instance66 { margin-top: 0px; }
	#wb_element_instance66 ul { background: transparent none repeat right top; }
	#wb_element_instance66 .btn-collapser { display: none; }
	#wb_element_instance66 > ul { display: block; }
	#wb_cs_row_130 { padding-top: 10px; padding-left: 0.75%; padding-right: 30.833333333333%; }
	#wb_cs_col_131 { max-width: 1642px; margin-top: 0px; }
	#wb_cs_col_131:first-child { margin-top: 0px; }
	#wb_element_instance67 { margin-top: 0px; }
	#wb_cs_row_132 { padding-left: 0.75%; padding-right: 0.83333333333333%; }
	#wb_cs_col_133 { max-width: 2362px; margin-top: 0px; }
	#wb_cs_col_133:first-child { margin-top: 0px; }
	#wb_element_instance71 { margin-top: 0px; }
	#wb_cs_row_134 { padding-top: 7px; padding-left: 5.5%; padding-right: 3.3333333333333%; }
	#wb_cs_col_135 { max-width: 740px; margin-top: 0px; min-width: 74px; width: 33.82084095064%; margin-left: 0.0%; }
	#wb_cs_col_135:first-child { margin-top: 0px; }
	#wb_element_instance72 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_136 { max-width: 700px; margin-top: 0px; min-width: 70px; width: 31.99268738574%; margin-left: 1.279706%; }
	#wb_cs_col_136:first-child { margin-top: 0px; }
	#wb_element_instance73 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_137 { max-width: 700px; margin-top: 0px; min-width: 70px; width: 31.99268738574%; margin-left: 0.914076%; }
	#wb_cs_col_137:first-child { margin-top: 0px; }
	#wb_element_instance74 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_138 { padding-top: 10px; padding-left: 2.5%; padding-right: 1.5%; }
	#wb_cs_col_139 { max-width: 2304px; margin-top: 0px; }
	#wb_cs_col_139:first-child { margin-top: 0px; }
	#wb_element_instance70 { margin-top: 0px; }
	#wb_cs_row_140 { padding-left: 0.83333333333333%; padding-right: 0.83333333333333%; }
	#wb_cs_col_141 { max-width: 847.17948717949px; min-width: 84.717948717949px; width: 35.897435897436%; margin-left: 0.0%; }
	#wb_element_instance68 { margin-top: 0px; }
	#wb_cs_col_142 { max-width: 1268px; margin-top: 0px; min-width: 126.8px; width: 53.728813559322%; margin-right: 0.0%; }
	#wb_cs_col_142:first-child { margin-top: 0px; }
	#wb_element_instance69 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance66 ul { background: transparent none repeat right top; }
	#wb_element_instance66 .btn-collapser { display: none; }
	#wb_element_instance66 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance66 ul { background: transparent none repeat right top; }
	#wb_element_instance66 .btn-collapser { display: none; }
	#wb_element_instance66 > ul { display: block; }
	#wb_element_instance75 { top: 85px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance67 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance71 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance70 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance69 { width: auto; margin-left: 10px; margin-right: 10px; }
}
